import django
from django.conf.urls import include, url
from django.contrib import admin
from django.conf import settings

urlpatterns = [
    url(r'^admin/', include(admin.site.urls)),
    url(r'^media/(?P<path>.*)$', 'django.views.static.serve', {'document_root': settings.MEDIA_ROOT, }),
]

if "warpmain" in settings.INSTALLED_APPS:
    urlpatterns.append(url(r'^', include('warpmain.urls')))
    
if "warpauth" in settings.INSTALLED_APPS:
    urlpatterns.append(url(r'^', include('warpauth.urls')))

if "warpfood" in settings.INSTALLED_APPS:
    urlpatterns.append(url(r'^', include('warpfood.urls')))    

if "warpapi" in settings.INSTALLED_APPS:
    urlpatterns.append(url(r'^', include('warpapi.urls')))

if "warppay" in settings.INSTALLED_APPS:
    urlpatterns.append(url(r'^', include('warppay.urls')))
